This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 700615 - (CVE-2011-0075) CVE-2011-0075 Mozilla crash from bad iframe source (MFSA 2011-12)
CVE-2011-0075 Mozilla crash from bad iframe source (MFSA 2011-12)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
public=20110428,reported=20110428,sou...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-28 15:50 EDT by Josh Bressers
Modified: 2013-04-12 17:37 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-12 17:37:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2011-04-28 15:50:49 EDT
Mozilla products will crash when parsing an iframe tag with a bad source
address. If malicious HTML content contains a certain source address in an
iframe tag, it will cause the browser to crash due to an invalid memory
read.
Comment 1 Vincent Danen 2011-04-28 20:09:55 EDT
This is public via:

http://www.mozilla.org/security/announce/2011/mfsa2011-12.html
Comment 2 errata-xmlrpc 2011-04-28 22:58:48 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 4

Via RHSA-2011:0473 https://rhn.redhat.com/errata/RHSA-2011-0473.html
Comment 3 errata-xmlrpc 2011-04-28 23:10:00 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2011:0475 https://rhn.redhat.com/errata/RHSA-2011-0475.html
Comment 4 errata-xmlrpc 2011-04-28 23:20:41 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 4
  Red Hat Enterprise Linux 5

Via RHSA-2011:0474 https://rhn.redhat.com/errata/RHSA-2011-0474.html
Comment 5 errata-xmlrpc 2011-04-28 23:21:39 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5
  Red Hat Enterprise Linux 6
  Red Hat Enterprise Linux 4

Via RHSA-2011:0471 https://rhn.redhat.com/errata/RHSA-2011-0471.html

Note You need to log in before you can comment on or make changes to this bug.